

@font-face {
font-family: "Brandontext-light-webfont";
    src: url("../fonts/brandon/brandontext-light-webfont.eot?#iefix") format("embedded-opentype"), 
	url("../fonts/brandon/brandontext-light-webfont.woff") format("woff"), 
	url("../fonts/brandon/brandontext-light-webfont.ttf") format("truetype");
}

@font-face {
font-family: "Goudos-webfont";
    src: url("../fonts/goudy/goudos-webfont.eot?#iefix") format("embedded-opentype"), 
	url("../fonts/goudy/goudos-webfont.woff") format("woff"), 
	url("../fonts/goudy/goudos-webfont.ttf") format("truetype");
}


body {
	vertical-align: top;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	height: 100%;
	margin: auto;
	margin-top: 25px;
	background-image: url("../images/background.jpg");
	background-repeat: no-repeat;
	background-color: #ada35c ;
	background-position: center 0px; 
} 

a 
{
	font-family: Brandontext-light-webfont;
	font-size: 1em;
	color: #ffffff;
	border: none;
	outline: none; 
 	
}

img{
	border: none;
	outline: none;
}

a:hover{
	color: #aaaaaa;
	text-decoration: none;
}


#container{
	width:900px;
	
	height: 1810px;
	position:relative;
	padding-top: 0px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;

	color: white;
	left: 50%;
	margin-left: -450px;
	
}

#container #titleBlock{
	height: 280px;
}


#container .headerLogo{
	
	position: relative;
	width: 445px;
	
	float: left;
}


#container .headerRight
{
	border: 1px solid transparent;
}

#titleBlock .quizImage
{
	position: relative;
	margin: 132px 0 0 480px;
	
}

#topNav{
	background-image: url("../images/NavBar.gif");
	height: 38px;
	width: 850px;
	height: 38px;
	padding: 0;
	margin: 0;
	margin-left: 20px;
	
}

#topNav ul
{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	padding-top: 1px;
	height: 38px;
   
	
}


#topNav ul li
{
	display: inline;
	margin: 0px;
	padding: 0px;
	margin-top: 1px;
    margin-left: -1px;
    
}

#topNav ul li a
{
	text-decoration: none;
}

#KateSlider{
	margin: 25px 0 0 36px;
}

.logoHomeLink{
	text-decoration: none;
}


#homePageVideo{
	margin: 40px 0 0 30px;
	width: 900px;
}

#homePageVideo  .homeVideo{
	float: left;
}
#homePageVideo  .homeVideo .youTube{
	border: 1px solid white;
	
}
.floatClear{
	float: clear;
}

#homePageVideo  .bookCover .bookImage{
	margin-left: 580px;
}

#homePageGuff {
	margin: 40px 0 0 30px;
	width: 900px;
	font-family: Brandontext-light-webfont;
}

#homePageGuff  .latestNews{
	float: left;
	width: 500px;
}
 
#homePageGuff  .latestNews .latestNewsTitle{
	border-bottom: 1px solid white;
	font-size: 1.1em;
	font-weight: bold;
}

#homePageGuff  .bookGuff{
	margin-left: 560px;
	width: 262px;
}
#homePageGuff  .bookGuff{
	
}
#homePageGuff  .bookGuff .bookTitle{
	font-size: 1.1em;
	font-weight: bold;
	border-bottom: 1px solid white;
}


#homePageGuff .dateTitle{
	color: #8e8d8d;
	font-size: 1.1em;
	font-weight: bold;
	margin-top: 10px;
}

#homePageGuff .newsTitle{
	color: #ee252f;
	font-size: 1.1em;
	font-weight: bold;
	margin-top: 10px;
}

.bodyText{
	color: #ffffff;
	font-size: 0.8em;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 20px;
}

#homePageGuff .bookNameTitle{
	color: #2eb4d7;
	font-size: 1.1em;
	font-weight: bold;
	margin-top: 10px;
}

#Footer{
	position: absolute;
	margin: 1820px 0 0 35px;
	
}

#Footer .scholasticLogo
{
	float: left;
	width: 560px;
	margin-top: 30px;
	margin-bottom: 10px;
	
}

#Footer .Orbs
{
	float: right;
}

#Footer .footerText{
	color: #ffffff;
	width: 850px;
	font-size: 0.7em;
	font-weight: bold;
	margin-top: 70px;
	margin-bottom: 5px;
	font-family: Brandontext-light-webfont;
	
}

#Footer .footerText a{
	text-decoration: underline;
	margin-right: 50px;
	color: white;
	margin-bottom: 50px;
}
#Footer .footerText a{
	text-decoration: none;


}


.padding-50{
 height: 150px;
}

#PageTitle{
	font-family: Goudos-webfont;
	font-size: 3.0em;
	margin: 20px 0 0 30px;
	color: #dfdfdf;
	letter-spacing: 10px;
}

#bookPageContent {
	width: 900px;
    height:1402px;
	font-family: Brandontext-light-webfont;
    overflow-y: scroll;
   

}

#katePageContent {
	width: 900px;
    height:1402px;
	font-family: Brandontext-light-webfont;
}



 ::-webkit-scrollbar {
        width: 12px;
    }

::-webkit-scrollbar {
    width: 12px;
}
 
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-radius: 10px;
}
 
::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}



#bookPageContent  .bookImage{
	float:left;
	width: 300px;
	margin: 20px 0 0 30px;
	
}
#bookPageContent  .bookGuff{
	width: 500px;
	margin: 10px 0 0 50px;
	padding: 10px 0 0 323px;
}

#bookPageContent .bookNameTitle{
	color: #2eb4d7;
	font-size: 1.1em;
	font-weight: bold;
	margin: 0px;
	
}







#characterPageContent {
	width: 900px;
	font-family: Brandontext-light-webfont;
	
}

#characterPageContent  .characterImage{
	float:left;
	width: 241px;
	margin: 20px 0 0 30px;
	vertical-align: top;
	
	
}
#characterPageContent  .characterGuff{
	width: 618px;
	margin: 10px 0 0 50px;
	padding: 0px 0 0 205px;
	
}

#characterPageContent .characterNameTitle{
	color: orange;
	font-size: 2.2em;
	font-weight: bold;
	margin: 0px;
	margin-top: 0px;
}


#downloadPageContent {
	width: 900px;
	font-family: Brandontext-light-webfont;
	
}

#downloadPageContent  .downloadItems table tr td{
	text-align: center;
	padding-top: 15px;
	padding-left: 61px;
}
#downloadPageContent  .downloadItems table tr td a{
	font-size: 1.1em;
	font-weight: bold;
	color: orange;
	text-decoration: none;
}

#downloadPageContent  .downloadTitle{
	font-weight: bold;
}


#quizPageContent {
	width: 900px;
	font-family: Brandontext-light-webfont;
}

#quizPageContent  .quizGuff{
	width: 700px;
	margin: 10px 0 0 40px;
	padding: 10px 0 0 0px;
}

#quizPageContent .quizNameTitle{
	color: #2eb4d7;
	font-size: 1.6em;
	font-weight: bold;
	margin: 0px;
	
}

#quizPageContent  .quizVideo{
	width: 644px;
	margin: 20px 0 0 30px;
	
}

#quizPageContent .quizCongratsText {
    font-size: 2.5em;
    letter-spacing:10pt;
    font-family: Goudos-webfont;
    margin: 10px 0 0 0px;
}


#quizPageContent .bodyText {
    color: #ffffff;
    font-size: 1.1em;
    font-weight: bold;
    margin-bottom: 20px;
    margin-top: 10px;
}

#quizPageContent .footerText {
    font-size: 0.9em !important;
}

#quizPageContent  .bigNumberText{
	color: #2eb4d7;
    font-size: 6em;
    font-weight: bold;
	margin: 0px 0 0 30px;
	
}

 #quizPageContent a {
    text-decoration: none;
}


.entryForm2 {
    margin: 0 0 0 38px;
}

.entryForm2 tr {
      margin-top: 5px;
}

    .entryForm2 td {
   color: #2eb4d7;
	font-size: 1.0em;
	font-weight: bold;
    font-family: Brandontext-light-webfont;
  
   
    }


    .entryForm2 input {
        width: 250px;
        margin-right: 20px;
    }

    .entryForm2 textarea {
        width: 534px;
        height: 104px;
    }
   
 #quizPageFooterContent {
    font-family: Brandontext-light-webfont;
    width: 900px;
    color: #ffffff;
    font-size: 1em;
    margin: 0 0 0 38px;
}


div#videoPageVideo {
    margin: 30px 0 0 50px;
}



.OtherBooks{
	font-size: 0.9em;
	font-weight: bold;
	margin-left: -42px;
}

.OtherBooks h2{
	color: orange;
	text-align: center;
}

.OtherBooks p{
	text-align: center;
	font-size: 1.3em;
}

.smallBoldHeading
{
	font-weight: bold;
	font-size: 1.1em;
}

.spacer20{
	height: 20px;
}


.questionText {
    margin-top: 10px;
    font-size: 0.9em;
    font-weight: bold;
}

.answersText {
    font-size: 0.9em;
}


    .answersText li {
        list-style-type: none;
    }

#submitButton {
    margin-left: 400px;
}

#quizResultButton {
    margin-left: 86px;
    margin-top: 70px;
}



#videoLinkQuizPage {
    height: 43px;
    width: 112px;
    margin: 10px 0 20px 5px;
    background-image: url("../Images/quizImage.png");
}

.overlay { position: fixed; top: 0px; left: 0px; width: 100%; height: 100%; background-color: black; z-index: 100; opacity:0.4; filter:alpha(opacity=40) ; /* For IE8 and earlier */ display: none;  }
.dialog { position:  fixed; height: 550px; width: 840px; background-color: black; left: 50%; top: 50%; margin-top: -304px; margin-left: -423px; z-index: 150 ; -moz-box-shadow: 0 0 10px black; -webkit-box-shadow: 0 0 0px black; box-shadow: 0 0 10px black; display: none; border: solid 10px #666; }
